=== debian/control ===
Source: intel-acm
Section: non-free/admin
Priority: optional
Maintainer: Timo Lindfors <timo.lindfors@iki.fi>
Build-Depends: debhelper (>= 11), rsync
Standards-Version: 4.5.0
Homepage: https://software.intel.com/content/www/us/en/develop/articles/intel-trusted-execution-technology.html
Vcs-Browser: https://salsa.debian.org/debian/intel-acm
Vcs-Git: https://salsa.debian.org/debian/intel-acm.git
XS-Autobuild: yes

Package: intel-acm
Architecture: amd64
Depends: ${misc:Depends}
Description: Authenticated code modules for Intel CPUs
 This package contains updated authenticated code modules (ACMs) for
 Intel processors.
 .
 These modules can be used to enable the SINIT instruction on platforms
 where the BIOS does not include the ACM.
