=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	mkdir -p "$(CURDIR)/debian/intel-acm/boot"
	find acm -iname "*.bin" ! -name 6th_gen_i5_i7_SINIT_71.BIN ! -name "*RACM*" -type f -exec install -m 644 -v {} "$(CURDIR)/debian/intel-acm/boot/" \;
	mkdir -p "$(CURDIR)/debian/intel-acm/usr/share/doc/intel-acm"
	rsync --delete-excluded --exclude 6th_gen_i5_i7_SINIT_71 --delete -av --exclude "*RACM*" --exclude "license.txt" --exclude "*.xlsx" --exclude "SINIT_Error_Codes.pdf" --exclude "SINIT_Errors.pdf" --exclude "*.bin" --exclude "*.BIN" acm "$(CURDIR)/debian/intel-acm/usr/share/doc/intel-acm"

# 6th_gen_i5_i7_SINIT_71 is excluded since according to upstream it should not be used.
# See https://sourceforge.net/p/tboot/mailman/message/36980500/
# "Re: [tboot-devel] tboot not picking the right ACM module on Dell Latitude E5470"

# RACM modules are excluded for now as they can make permanent changes
# to the system.
